<?xml version="1.0" encoding="utf-8" ?>
<data>
    <!-- Main -->
    <url id="screens"       type="xml" path="screens/screens.xml"/>
    <url id="vars"          type="xml" path="debugVars.xml" />
    <url id="sounds"        type="xml" path="sounds.xml"/>
    <url id="strings"       type="xml" path="strings/strings.xml"/>

    <url id="gui_content"     type="xml" path="animo/gui_content.ss"/>
    <url id="animo_content"   type="img" path="animo_content.xml" pathRelative="animo/" />

    <url id="gui_mainmenu.ss"   type="xml" path="animo/gui_mainmenu.ss" />
    <url id="animo_mainmenu"   type="img" path="animo_mainmenu.xml" pathRelative="animo/" />

    <url id="soundsAssets"  type="swf" path="content_sounds.swf"/>

    <url id="gameConfig"    type="xml" path="game_config.xml"/>

    <url id="postUrls"      type="xml" path="postUrls.xml"/>

    <!--<url id="DataBoss"      type="xml" path="dtBoss.xml" />-->
    <url id="dataBoss_1"      type="xml" path="dataBoss_1.xml" />
    <url id="dataBoss_2"      type="xml" path="dataBoss_2.xml" />
    <url id="dataBoss_3"      type="xml" path="dataBoss_3.xml" />

</data>
